@charset "utf-8";
/**
 * $Id$
 *
 *
 * @notes (
 *    default skin definition for video library app
 * )
 * @author ( Jason Corns )@
 * @date ( 12/2/2010 )@
 *
 * @revisions (
 *
 * )
 * @Dependencies (
 * )
 */
img {border:none;}

/* Common Elements */
/* Global Application Elements */
.SEClear {clear:both;display:block;height:0;margin:0;padding:0;overflow:hidden;width:0;} /* Global application definition for clearing floats */
.rssLink {background-image:url(/se/images/icons/14x14/feed.png);background-repeat:no-repeat;display:inline-block;height:14px;overflow:hidden;text-decoration:none;text-indent:-1000px;width:14px;margin-left:14px;}
/* Common Video Elements */

.sevlMain {background-color:#f7f7f7;border:1px solid #666;margin:0;padding:12px;} /* Wrapper element for video library layout */
.sevlMain hr {display:none;}
.sevlMain #sevlPlayerContainer {} /* Wrapper element that contains video player (#sevlPlayer) as well as video title, duration, date and description */
.sevlMain #sevlPlayerContainer div, .sevlMain #sevlPlayerContainer p, .sevlMain #sevlPlayerContainer li, .sevlMain #sevlPlayerContainer td {color:#333;}
.sevlMain #sevlPlayer {padding:0 0 10px;text-align:center;} /* Wrapper element that contains player object */
.sevlPlayerTitle {font-size:18px;font-weight:bold;} /* Descendant of #sevlPlayerContainer and sibling of #sevlPlayer.  Contains text title. */
.sevlPlayerDuration {} /* Descendant of #sevlPlayerContainer and sibling of #sevlPlayer.  Contains text Duration. */
.sevlPlayerDate {} /* Descendant of #sevlPlayerContainer and sibling of #sevlPlayer.  Contains text Date. */
.sevlPlayerDescription {} /* Descendant of #sevlPlayerContainer and sibling of #sevlPlayer.  Contains text Description. */
.sevlThumbsContainer {} /* Wrapper element for video thumbnail item set */
.sevlThumbs {width:100%;}
.sevlThumbItem {background-color: #F4F4EB;border: 1px solid #C4C4B3;float: left;height: 242px;margin: 8px 8px 6px;padding: 4px;width: 120px;} /* Wrapper element for video thumbnail item. */
.sevlThumbItemDetail {} /* Internal wrapper element for video thumbnail item. Only direct descendent of .sevlThumbItem. */
.sevlThumbLink {} /* Container element for thumbnail image link. */
.sevlThumbLink a {}
.sevlThumbLink a img {}
.sevlThumbMeta {} /* Wrapper element for thumbnail title, duration, date and description elements. */
.sevlThumbTitle {font-size:12px;height:60px;overflow:hidden;word-wrap:break-word;margin: 4px 0;} /* Container element for anchor linked on title text. */
.sevlThumbTitle a {color:#000;text-decoration:none;}
.sevlThumbTitle a:hover {text-decoration:underline;}
.sevlThumbDuration {border-top:1px dotted #a7a7a7;color:#6e6e6e;font-size:12px;margin:4px 0 0;padding:4px 0 0;text-align:right;} /* Container element for duration text */
.sevlThumbDate {color:#6e6e6e;font-size:12px;text-align:right;} /* Container element for date text */
.sevlThumbDesc {color:#6e6e6e;display:none;} /* Container element for description text */
.sevlPaginationWrapper {text-align:center;} /* Wrapper for pagination */
.sevlPagination {} /* span container of pagination item(s) */
.sevlPaginationPrev {} /* Anchor.  Previous link. */
.sevlPaginationPrev {} /* Anchor.  Next link. */


/* style declarations available when a video is insert on a page */
.sevlVideo {}
.sevlVideo .sevlPlayerContainer {float:left;width:320px; } /* Wrapper element that contains video player (.sevlPlayer) as well as video title, duration, date and description, if selected */
.sevlVideo .sevlPlayerContainer div, .sevlVideo .sevlPlayerContainer p, .sevlVideo .sevlPlayerContainer li, .sevlVideo .sevlPlayerContainer td {color:#333;}
.sevlVideo .sevlPlayer {}
